.lpitem{border-bottom:10px solid #f6f6f6}
.res{padding:0 15px}
.dp_box{margin-top:-8px}
.nonedp{display:none;padding-bottom:10px}
.nonedp a{display:inline-block;width:101px;height:30px;line-height:30px;vertical-align:middle;background:#62ab00;color:#fff;border-radius:3px;text-align:center;margin-left:18px}
.nonedp a i{display:inline-block;width:17px;height:17px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAfBAMAAABwjQKCAAAAA3NCSVQICAjb4U/gAAAALVBMVEX///////////////////////////////////////////////////////////+g0jAFAAAAD3RSTlMAESIzRFVmd5mqu8zd7v8tOr1yAAAACXBIWXMAAAsSAAALEgHS3X78AAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMS8xOC8xNJKiGE0AAAD0SURBVCiRbZA9bgIxEEYNaE1FRMclUqBsA0S+ABLSIi7ABbJFaoQQ96ABaookbRroadwhmBIF2JkzxJ71eg3iK0by85vxjxBhPtriPhHpB1IDvJeitmKpTyZ/lqSaJWkBzQyQhCwNsqFrSrO9lcTmywFJq6mRzgLGhXKLgXQtEdQslB+FE3s6Fco1Bt2jxBNJ3wrjxVl4wkqXh9Kj4kh68EpOJC0VvuVKTho4At1xV2Pycvr1iiNIXnGEaM1KpSR4ZOU96AKeAkEX+rsULy2nPiHNAFQt8X9oU0dTNtuAvF5MUdmnBy3YmRoBBUnsRrdEODfrfzAUmaiwWlquAAAAAElFTkSuQmCC) no-repeat;background-size:17px;vertical-align:middle;margin:-3px 5px 0 0}
.dpitemlist{padding:0 10px}
.dpitem{padding:10px 0;line-height:22px;color:#000;border-bottom:solid 1px #d9d9d9}
.dpitem:last-of-type{border-bottom:0}
.userinfo span{color:#4ca500;}
.userinfo .label{color:#999;margin-left:5px}
.userinfo i{position:absolute;left:14px;top:13px;width:15px;height:14px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAcCAMAAACqEUSYAAAAA3NCSVQICAjb4U/gAAAA5FBMVEX//////v3//fv//fz/+vb/+fb/+PP/9vD/9e7/8+v/8Ob/7+X/7OD/7N//7eH/6dr/6dv/6Nn/5NL/49D/49H/4Mz/4c3/3MT/2b//2cD/2L7/07b/y6n/yKP/yKT/wpr/wpn/w5v/v5X/vJD/uIn/tob/s4H/sn7/r3r/qG7/pmv/pWn/omT/oGD/nVz/nVv/mVX/lU//jkL/jUH/jD//iz3/jED/ijz/iTv/iDj/iDn/gzD/gzH/gS3/fyn/fSf/eR//eSD/dxz/dBf/chT/bg3/bQv/bg7/agb/agf/ZgD////m4gw/AAAATHRSTlP///////////////////////////////////////////////////////////////////////////////////////////////////8Ano3kzAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8yNC8xNK48x7gAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAABCUlEQVQokXXS6VbCMBAF4NuDCCqKuCsqLbjhgvUoaFUUcL99//exSZM0bcn8SWa+k3SSBnEWkBHblSLmGBZ6IRl6tiOP5HPVYhisSiRnKxnD4Iw6dgxD9WMh6WtGik3mQvSmtIymNwg8KKLuTRzfF+lo9PYr69/Rw4vuLYlAFjexNpaTJyz05CSQmm51U8NAjJ9dLE3Tkr5aMW9h/z0Z7iuVjviuunOtl3Xckn8naIz1QnVekX41cfTBqIW22tbchswvFhHyDOvDuTrZwGm0p5aWlF1s72J54NDXraQTtbSsPAZqV069W0X7x6k8xDnd+ng9naNB6Q/6lnr9AvY9o+ad5yJ7kw6M/wEO5qI/kn3oCQAAAABJRU5ErkJggg==) no-repeat;background-size:15px}
.userheart{width:23px;height:23px;border-radius:23px;margin-right:8px;vertical-align:top}
.title{display:block;word-wrap:break-word;font-size:1.2rem;padding-top:8px}
.title span{color:#999}
.title-content{color:#000;display:block}
.morebtn{display:none;width:40%;height:20px;text-align:center;margin:0 30%}
.morebtn i{display:inline-block;width:12px;height:12px;background-position:0 -46px}
.upicon i{background-position:-24px -46px}
.dptime{display:block;width:50%}
.ops-box{display:block;width:50%;text-align:right}
.ops-box em{display:inline-block;padding:0 6px}
.ops-box i{display:inline-block;width:16px;height:16px;background-position:0 -30px;vertical-align:middle;margin:-4px 6px 0 0}
.ops-box .tread i{transform:rotate(180deg);-webkit-transform:rotate(180deg);margin:-4px 4px 0 -4px}
.ops-box span.line{display:inline-block;height:16px;color:#d6d6d6;margin-right:2px}

/*咨询点评*/
.msnBox{ clear:both; padding:10px 10px 60px 10px;}
.msnBtn{ position:fixed; left:0;right:0; bottom:50px; max-width:480px; margin:0 auto;}
.msnBtn .btn{ display:block; font-size:15px; height:40px; line-height:38px; font-weight:700;box-shadow:0 0 5px rgba(0,0,0,0.5);}
.msnTips{ padding:0 5px 5px 5px; font-size:11px; margin-bottom:10px; text-align:center; color:#C0FDFF; white-space:nowrap; border-bottom:1px solid rgba(255,255,255,0.1);text-shadow:0 0 1px rgba(0,115,168,0.6);}
.msnTips em{ margin-right:5px;}
.msnBody{ clear:both;}
.msnBody dl{ clear:both; padding:5px 0;}
.msnBody dd img{ width:100%;box-shadow:0 0 3px rgba(0,115,168,0.8);border-radius:50px;}
.msnBody dd{ width:45px; margin-top:2px;}
.msnBody dt{ line-height:20px; padding:5px;border-radius:8px;box-shadow:0 0 3px rgba(255,255,255,0.1);}
.msnBody span{ font-size:10px; color:#FE0;white-space:nowrap; overflow:hidden; line-height:1em;}
.msnBody a{ display:block;}
.msnBody,.msnBody a{ color:#FFF;text-shadow:0 0 1px rgba(0,115,168,0.6);}
.msnBody span em{ margin-left:5px; color:#EEE;}
/*问*/
.cmitemQ dd{ float:left;}.cmitemQ dt{ margin:0 0 0 50px; background-color:rgba(0,115,168,0.4);}
/*答*/
.cmitemA dd{ float:right;}.cmitemA dt{ margin:0 50px 0 0; background-color:rgba(0,120,50,0.4);}
/*输入框*/
.msnReleas,.msnReply{ position:fixed; top:0; left:0; right:0; width:100%; max-width:480px; margin:0 auto; padding:40px 0 0 0;}
.msnReleas dl,.msnReply dl{ clear:both;position:relative; z-index:89;background:#fff url(../images/bg.jpg) no-repeat fixed center; background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
.msnReleas dl .itext,.msnReply dl .itext{ display:block; width:90%; border:solid 1px #9ACD32;margin:10px auto; padding:2%; height:100px;border-radius:8px; border:0;box-shadow:0 0 3px rgba(255,255,255,0.5);}
.msnReleas dd,.msnReply dd{ clear:both; height:40px; line-height:40px; width:96%; padding:0 2%;}
.msnReleas dd img,.msnReply dd img{ float:left; width:40px; height:40px;border-radius:50px;box-shadow:0 0 3px rgba(255,255,255,0.1);}
.msnReleas dd span,.msnReply dd span{ display:block; overflow:hidden; margin-left:50px; color:#FFF;text-shadow:0 0 1px rgba(0,115,168,0.8);}
.msnReleas dd span a,.msnReply dd span a{ float:right; display:block; color:#C0E8FF;}
.msnReleas dt,.msnReply dt{ text-align:center;}
.msnReleas dt .btn,.msnReply dt .btn{ width:96%; margin:0 auto; padding:0 2%; height:35px; line-height:33px; font-size:15px; font-weight:700;}
/*=====================（遮罩）======================*/
.sFix{ display:none; z-index:888;}
.fixMask{ position:fixed;left:0;right:0; top:0; width:100%; height:100%; margin:0 auto; background-color:#666;-moz-opacity:0.95;-khtml-opacity:0.95;opacity:0.95; z-index:88;}
/*=====================(尾部)=====================*/
#footer{ position:fixed ;left:0;right:0; bottom:0; width:100%; max-width:480px; margin:0 auto;box-shadow:0 0 15px rgba(0,0,0,0.2); z-index:888}
#footer ul{
	clear:both; border-top:1px solid rgba(255,255,255,0.3); display:-moz-box;display:-webkit-box;display:box; width:100%;
	background: #EEE; /* Old browsers */
	background: -moz-linear-gradient(top, #F5F5F5 10%, #D5D5D5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#F5F5F5), color-stop(100%,#D5D5D5));
	background: -webkit-linear-gradient(top, #F5F5F5 10%,#D5D5D5 100%);
	background: -o-linear-gradient(top, #F5F5F5 10%,#D5D5D5 100%);
	background: -ms-linear-gradient(top, #F5F5F5 10%,#D5D5D5 100%);
	background: linear-gradient(to bottom, #F5F5F5 10%,#D5D5D5 100%);
	}
#footer li{ display:block;-moz-box-flex:1;-webkit-box-flex:1;box-flex:1;}
#footer li a{ display:block; text-align:center; height:50px; padding:8px 0; line-height:15px; font-size:12px; color:#777;}
#footer li a:hover{ background-color:rgba(0,0,0,0.1);}
#footer li ins{ display:block; width:100%; font-size:18px; line-height:1.2em;}
#footer li a.current ins{ height:45px; line-height:30px; font-size:20px; color:#AAA;}